   <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    tools:context=".MainActivity" >

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:background="#00dd00"
        android:orientation="vertical">
     
          <TextView
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
             android:text="Time"
             android:paddingTop="10px"
             android:paddingLeft="10px"/>
                    
          <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:text="--:--"
              android:paddingTop="10px"
              android:paddingLeft="10px" />

      <Button 
          android:text="Button"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          />

    </LinearLayout>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:background="#dd0000"
        android:gravity="center_horizontal"
    >

        <Button 
          android:text="Button"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          />


    </LinearLayout>

</LinearLayout>